Subject: [GSMP] Adding functionality to support Restoration Functionality

From: Wataru Imajuku <[email-masked]>
Date: Fri, 12 Dec 2003 10:05:15 +0900

Hi, All and Mr. Bert

 >And can you tell me when was the last time that you contributed anyting to
 >GSMP WG? I see no email postings from you to the WG list since mid-2002

 >You may be a new member who will now be posting great review comments
i>n the next few days. In that case I appologize for the above.

  Yes, I'm new commer entered this mailing list just two days ago.

  I believe GSMP can brought tremendous chance for NW operators to upgrade
existing NW elements toward unified GMPLS controlplane.
  In such network, the counter action to link or nodal failure is one of 
most important issue.
  This is the reason that the one of hot issue in CCAMP-WG be the support 
of restoration functionality
in RSVP/CR-LDP.

  My first technical comments is for draft-ietf-gsmp-v3-base-spec.

* 6.1 Port Management Message

   I think this message should contain Port Type Specific Data Block
as can be see in  Port Configuration Data in order to support legacy switches.
  In such Port Type specific Data Block, some kind of functionality to set 
admin-state up/down,
PathTrace information for the switches. In the case of SDH-XC, the 
information of J0 Byte
would be set. And, the information of OTU/ODU-TTI would be set in the case 
of OTN-XC.

* 9. Event Message

  I think this message should add Alarming functionality, such as 
Event[Communication Alarm],
  to notify failure event in D-Plane to decoupled C-Plane.
  This message would trriger the initiation of restoration signaling as 
discussed in CCAMP-WG.

  My second technical comments is for draft-ietf-gsmp-optical-spec.

* 4. Connection Management Messages

  The addition of recovery specific Add Branch Message is made in this draft.
  But, I think this issue is generic, so I think this description sould be 
contained in base-spec draft.

W. Imajuku

>And can you tell me when was the last time that you contributed anyting to
>GSMP WG? I see no email postings from you to the WG list since mid-2002
>
>You may be a new member who will now be posting great review comments
>in the next few days. In that case I appologize for the above.
>
>Thanks,
>Bert
>
> > -----Original Message-----
> > From: Wataru Imajuku [mailto:[email-masked]]
> > Sent: vrijdag 12 december 2003 1:02
> > To: gsmp
> > Subject: [GSMP] RE: GSMP WG Status
> >
> >
> > Hi, All
> >
> >   I also strongly disagree with closing this WG.
> >
> >   I think current  GSMP specifications lacks management feature of
> > switching hardwares, especially, if you think adaptation of GSMP to
> >   legacy-switches such as SDH-XC.
> >
> >   Still, we have lot of work to do.
> >
> > W. Imajuku@NTT
> >
> > >>GSMP WG members,
> > >>
> > >>I think this WG should be closed:
> > >
> > >As you and state below, I strongly disagree.
> > >
> > >>
> > >>- The below message was posted to this WG list Nov 9th.
> > >>- We are now 1 month further, I have seen virtually NO
> > reaction to it
> > >>- Alex and I have spoken with WG chairs at IETF with the implied
> > >>   message that I am ready to shut down the WG.
> > >>- Your WG chairs defended VERY SERIOUS why the WG should continue
> > >>   and that WG pariticipation would IMPROVE imminently (such was
> > >>   promised back in the Vienna IETF also).
> > >
> > >And there was improvement after Vienna, just not as much as
> > you wanted.
> > >There has been traffic on the list, and just becasue it was
> > about GRMP is
> > >no reason to discount the conversation.
> > >
> > >>- But I do not see any of that happening.
> > >>- I do see that Avri delivered on the revision of the base spec
> > >>   (albeit with a note that yet more changes are needed)
> > >
> > >The guarantee was that the next rev would go out with the
> > layer changes
> > >included.  not that the document would be finished in November.
> > >
> > >>- It cause two comments, but basically resulted in discussion of
> > >>   GRMP.
> > >>- Other authors have not lived up to any promises
> > >
> > >The other document which is promised in promised for
> > December,.  It is
> > >early to say that promise has not been lived up to.
> > >
> > >>- I see no volunteering for the docs that have no editor/author.
> > >
> > >There have been volunteers and the co-chairs are in the process of
> > >working out specifics.
> > >
> > >>
> > >>I will be speaking with rest of IESG to close the WG.
> > >>I cannot support the claim that this WG is actually a Working Group.
> > >
> > >I think you are acting prematurely and I do not support your
> > your claim
> > >that it is not a working group.  there are small groups and
> > there are big
> > >groups.  there are quiet groups and there are noisy groups.
> > the work is
> > >progressing.
> > >
> > >I am at least one voice in the working group who thinks that
> > closing the
> > >group is wrong.  I hope there are other.
> > >
> > >And I hope that they speak up.
> > >
> > >Best Regards,
> > >
> > >a.
> > >
> > >
> > >
> > >_______________________________________________
> > >GSMP mailing list
> > >[email-masked]
> > >https://www1.ietf.org/mailman/listinfo/gsmp
> >
> >
> > I have changed E-mail address from April 1/2003!!!!
> > ---------------------------------------------
> > Wataru Imajuku
> > NTT Network Innovation Labs.
> > 807A, 1-1 Hikari-no-oka, Yokosuka, Kanagawa, Japan
> > Zip: 239-0847
> > E-mail: [email-masked]
> > TEL: +81-46-859-4315
> > FAX: +81-46-859-3396
> >
> >
> > _______________________________________________
> > GSMP mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/gsmp
> >
>
>_______________________________________________
>GSMP mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/gsmp

I have changed E-mail address from April 1/2003!!!!
---------------------------------------------
Wataru Imajuku
NTT Network Innovation Labs.
807A, 1-1 Hikari-no-oka, Yokosuka, Kanagawa, Japan
Zip: 239-0847
E-mail: [email-masked]
TEL: +81-46-859-4315
FAX: +81-46-859-3396 

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp